Billing History
Workspaces
Billing History
Billing history for a workspace.
GET
Billing History
Authorizations
Bearer token authentication
Path Parameters
The ID of the workspace.
Query Parameters
The maximum number of invoices to return. Defaults to 10.
Example:
10
The ID of the last invoice from the previous page. Used for pagination.
Example:
"in_1234567890abcdefghij"
Example:
"example"
Response
200 - application/json
Example:
[
{
"id": "in_1234567890abcdefghij",
"created_at": 1234567890,
"amount_due": 1000,
"amount_paid": 1000,
"total": 1000,
"currency": "aud",
"status": "paid",
"invoice_url": "https://invoice.stripe.com/i/acct_xxxxx/xxxxx?s=ap",
"invoice_pdf": "https://pay.stripe.com/invoice/acct_xxxxx/xxxxx/pdf?s=ap",
"number": "INV-0001",
"period_start": 1234567890,
"period_end": 1234567890
}
]
